.home-wrap {
    margin: 40px 0 0;
}

.home-title {
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
    text-align: center;
    margin: 0 0 32px 0;
}

.home-title::after {
    content: '';
    display: block;
    position: relative;
    margin: 16px auto 0;
    width: 90px;
    height: 4px;
    line-height: 0;
    background: #2196F3 none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.top-link {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
}

.header-wrap {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}

.menu-wrap {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    box-ordinal-group: 3;
}

.search-wrap {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    box-ordinal-group: 4;
}

.brand-wrap {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    box-ordinal-group: 5;
}

.product-sell-wrap {
    -webkit-box-ordinal-group: 6;
    -moz-box-ordinal-group: 6;
    box-ordinal-group: 6;
}

.product-showroom-wrap {
    -webkit-box-ordinal-group: 7;
    -moz-box-ordinal-group: 7;
    box-ordinal-group: 7;
}

.product-buy-wrap {
    -webkit-box-ordinal-group: 8;
    -moz-box-ordinal-group: 8;
    box-ordinal-group: 8;
}

.article-wrap {
    -webkit-box-ordinal-group: 9;
    -moz-box-ordinal-group: 9;
    box-ordinal-group: 9;
}

.footer-wrap {
    -webkit-box-ordinal-group: 10;
    -moz-box-ordinal-group: 10;
    box-ordinal-group: 10;
}